<div class="container mt-5">
  <form autocomplete="off" [formGroup]="form" (ngSubmit)="send()">
      <div class="form-group">
          <input type="text" placeholder="Type your name" class="form-control" formControlName="name" maxlength="12">
      </div>
      <button type="submit" class="btn btn-success">Enviar</button>
  </form>

  <br>

  <h2>{{message}}</h2>

</div>


